<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ALLOWEDHTML","HTML autoris&eacute;:");
define("_ALREADYVOTEDARTICLE","Désolé, vous avez déjà voté récemment pour cet article!");
define("_ARTICLEPOLL","Sondage de l'arcticle");
define("_ARTICLERATING","Estimation Article");
define("_AT","Le");
define("_AVERAGESCORE","Score Moyen");

define("_BACKTOARTICLEPAGE","Retour à la Page Articles");
define("_BAD","Mauvais");
define("_BYTESMORE","octets de plus");

define("_CASTMYVOTE","Enregistrer");
define("_COMESFROM","Cet article provient de");
define("_COMMENT","commentaire");
define("_COMMENTREPLY","Commenter");
define("_COMMENTSQ","commentaires ?");
define("_COMMENTSWARNING","Les commentaires sont la propri&eacute;t&eacute; de leurs auteurs. Nous ne sommes pas responsables de leurs contenus !");
define("_COMREPLYPRE","Pr&eacute;visualisation du commentaire");
define("_CONFIGURE","Pr&eacute;f&eacute;rences");
define("_CONSIDERED","a trouvé l'article suivant intéressant et a souhaité vous l'envoyer.");

define("_DIDNTRATE","Vous n avez pas sélectionné de score pour l article!");

define("_EXCELLENT","Excellent");
define("_EXTRANS","Extrans (html tags en texte)");

define("_FDATE","Date:");
define("_FFRIENDEMAIL","E-mail de votre ami(e):");
define("_FFRIENDNAME","Nom de votre ami(e):");
define("_FLAT","A plat");
define("_FRIEND","Envoyer cet article &agrave; un(e) ami(e)");
define("_FSTORY","L'article");
define("_FTOPIC","Sujet:");
define("_FYOUREMAIL","Votre E-mail:");
define("_FYOURNAME","Votre nom:");

define("_GOOD","Bon");
define("_GOTOHOME","Retour Page principale");
define("_GOTONEWSINDEX","Retour à l Index News");

define("_HASSENT"," a &eacute;t&eacute; envoy&eacute; &agrave;");
define("_HIGHEST","Le plus haut score en premier");
define("_HTMLFORMATED","Format HTML");

define("_INTERESTING","Lu sur");
define("_LOGINCREATE","Connexion/Cr&eacute;er un compte");

define("_MOREABOUT","Plus &agrave; propos de");
define("_MOSTREAD","L'article le plus lu &agrave; propos de");

define("_NE_ALLTOPICS","Tous les Sujets");
define("_NE_ARTICLES","Articles");
define("_NE_COMESFROM","Publication de");
define("_NE_COMPLETE","Texte Original");
define("_NE_DATE","Date");
define("_NE_DATESTRING","%A, %d %B %Y @ %T");
define("_NE_DISPLAYTYPE","Affichage en Colonne");
define("_NE_DUAL","Double Colonne");
define("_NE_HOMENUMBER","Nombre d'articles en Page d'Accueil");
define("_NE_HOMENUMNOTE","Vous êtes sur le point d'écraser les préférences utilisateur<br />\nsi elles sont paramétrées différemment de celles par défaut dans PHP-Nuke");
define("_NE_HOMETOPIC","Sujets visibles en Page d'Accueil");
define("_NE_NEWSCONFIG","Configuration des News");
define("_NE_NO","Non");
define("_NE_NOTIFYAUTH","Informer l'Auteur");
define("_NE_NOTIFYAUTHNOTE","Informer l'auteur de l'article par mail lors d'un refus");
define("_NE_NUKEDEFAULT","Par Défaut");
define("_NE_OF","sur");
define("_NE_OF","sur");
define("_NE_ON","le");
define("_NE_PAGE","Affichage dans une nouvelle Page");
define("_NE_PAGES","pages");
define("_NE_POPUP","Affichage dans une Popup");
define("_NE_READLINK","Affichage suite au clic sur: Suite...");
define("_NE_SAVECHANGES","Sauvegarder les Modifications");
define("_NE_SELECT","Choisir la Page");
define("_NE_SINGLE","Colonne Unique");
define("_NE_TEXTTYPE","Longueur de l'Article");
define("_NE_THEURL","URL de cette publication");
define("_NE_TRUNCATE","Tronquer l'aticle à 255 caractères");
define("_NE_YES","Oui");
define("_NESTED","Emboit&eacute;s");
define("_NEWEST","Le plus r&eacute;cent en premier");
define("_NEWSBY","Nouvelles transmises par");
define("_NEWUSER","Nouvel Utilisateur");
define("_NOANONCOMMENTS","Les commentaires anonymes ne sont pas autoris&eacute;s, veuillez vous <a href=\"modules.php?name=Your_Account\">enregistrer</a>");
define("_NOCOMMENTS","Pas de commentaires");
define("_NOCOMMENTSACT","Désolé, les Commentaires ne sont pas autorisés pour cet article.");
define("_NOINFO4TOPIC","Désolé, il n y a aucune information pour l article sélectionné.");
define("_NOSUBJECT","Pas de Sujet");
define("_NOTRIGHT","Quelque chose s'est mal d&eacute;roul&eacute; en passant une variable &agrave; cette fonction. Ceci est un message d'avertissement pour pr&eacute;venir d'un probable disfonctionnement.");

define("_OK","Ok !");
define("_OLDEST","Le plus vieux en premier");
define("_ONN","le...");
define("_OPTIONS","Options");

define("_PARENT","Parent");
define("_PDATE","Date:");
define("_PDF","Format PDF");
define("_PLAINTEXT","Texte seulement");
define("_POSTANON","Publication anonyme");
define("_PREVIEW","Prévisualisation");
define("_PRINTER","Format imprimable");
define("_PTOPIC","Sujet:");

define("_RATEARTICLE","Estimer cet Article");
define("_RATETHISARTICLE","Merci de prendre une seconde et de voter pour cet article:");
define("_READMORE","Suite...");
define("_READPDF","Lire comme PDF");
define("_READREST","Lire le reste du commentaire...");
define("_READWITHCOMMENTS", "Vous pouvez lire l article complet avec ses commentaires de");
define("_RECOMMEND","Recommander ce site &agrave; un(e) ami(e)");
define("_REFRESH","Rafra&icirc;chir");
define("_REGULAR","Moyen");
define("_RELATED","Liens connexes");
define("_REPLY","R&eacute;pondre &agrave; ce message");
define("_REPLYMAIN","Poster un commentaire");
define("_ROOT","Racine");

define("_SCORE","Score:");
define("_SEARCHDIS","Rechercher Discussion");
define("_SEARCHONTOPIC","rechercher dans ce Sujet");
define("_SELECTNEWTOPIC","Selectionner un Nouveau Sujet");
define("_SEND","Envoyer");
define("_SENDAMSG","Envoyer un message");
define("_SUBJECT","Sujet");

define("_THANKS","Merci!");
define("_THANKSVOTEARTICLE","Merci d avoir voté pour cet article!");
define("_THEURL","L'URL de cet article est:");
define("_THREAD","Par discussions");
define("_THRESHOLD","Disposition");
define("_TOAFRIEND","&agrave; l'ami(e) suivant(e):");
define("_TOPIC","Sujet");

define("_UCOMMENT","Commentaire");
define("_URL","URL");
define("_USERINFO","Profil Utilisateur");

define("_VERYGOOD","Très Bon");

define("_YOUCANREAD","Vous pouvez lire d'autres articles intéressant sur");
define("_YOURFRIEND","Votre ami(e)");
define("_YOURNAME","Votre Nom");
define("_YOUSENDSTORY","Vous allez envoyer l'article");